$Id: update-patches 24 2008-08-31 14:56:13Z wbx $
--- dovecot-1.1.7.orig/configure	2008-11-23 23:16:38.000000000 +0100
+++ dovecot-1.1.7/configure	2008-12-22 14:15:16.000000000 +0100
@@ -34792,23 +34792,6 @@ if ! $RPCGEN -c /dev/null > /dev/null; t
 fi
 
 
-have_rquota=no
-if test -f /usr/include/rpcsvc/rquota.x && test -n "$RPCGEN"; then
-
-cat >>confdefs.h <<\_ACEOF
-#define HAVE_RQUOTA
-_ACEOF
-
-  have_rquota=yes
-fi
- if test "$have_rquota" = "yes"; then
-  HAVE_RQUOTA_TRUE=
-  HAVE_RQUOTA_FALSE='#'
-else
-  HAVE_RQUOTA_TRUE='#'
-  HAVE_RQUOTA_FALSE=
-fi
-
 
 if test "$want_solr" != "no"; then
   # Extract the first word of "curl-config", so it can be a program name with args.
@@ -35340,13 +35323,6 @@ echo "$as_me: error: conditional \"BUILD
 Usually this means the macro was only invoked conditionally." >&2;}
    { (exit 1); exit 1; }; }
 fi
-if test -z "${HAVE_RQUOTA_TRUE}" && test -z "${HAVE_RQUOTA_FALSE}"; then
-  { { echo "$as_me:$LINENO: error: conditional \"HAVE_RQUOTA\" was never defined.
-Usually this means the macro was only invoked conditionally." >&5
-echo "$as_me: error: conditional \"HAVE_RQUOTA\" was never defined.
-Usually this means the macro was only invoked conditionally." >&2;}
-   { (exit 1); exit 1; }; }
-fi
 if test -z "${BUILD_SOLR_TRUE}" && test -z "${BUILD_SOLR_FALSE}"; then
   { { echo "$as_me:$LINENO: error: conditional \"BUILD_SOLR\" was never defined.
 Usually this means the macro was only invoked conditionally." >&5
